body {background-color:#112D4C ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#112D4C ;}
.btn.btn-primary, .btn-primary {background-color:#eb5300 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#eb5300 ;}
.btn.btn-primary, .btn-primary {background-color:#eb5300 ;}
.btn.btn-primary, .btn-primary {background-color:#0000ff ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
input.enquirySendButton:hover {background-color:#112D4C !important;text-decoration:none !important;}
div#cmsThankyouPage {font-weight:bold !important;text-align:center !important;margin-top:25px !important;}
input.enquirySendButton {letter-spacing:0.1em;text-transform:uppercase;font-family:Montserrat,sans-serif;font-weight:bold;-webkit-appearance:none;border-radius:0text-decoration:none !important;border:1px solid #000 !important;background-color:#F85A04 !important;font-size:17px !important;width:100% !important;margin-left:-5px !important;margin-right:5px !important;margin-top:10px !important;padding:10px !important;}
div#container.site {margin-bottom:-11px !important;margin-top:30px !important;}
div.column.third iframe div#player.player.player-39d4b7c4-4b32-4ae7-bfe9-24af7bc8efd8.js-player-fullscreen.with-fullscreen.with-sticky-custom-logo.player-tiny.player-xxs.player-cardsCorner {width:800px !important;}
div#cmsBannerOverlay a.btn.btn-primary.edit.rc-edit {padding:10px 20px 10px 20px;font-size:22px !important;letter-spacing:0.15em;text-transform:uppercase;font-family:Montserrat,sans-serif;font-weight:bold;}
body#pageid583179.wgtid930 div#cmsPageFooter {margin-bottom:px !important;}
div#cmsPageHeader div.column.full h3 {color:#eb5300 !important;}
div#cmsPageHeader div.column.center.third h3 {font-size:22px !important;letter-spacing:0.15em;text-transform:uppercase;font-family:Montserrat,sans-serif;font-weight:bold;color:#ff5b02 !important;}
div#cmsPageHeader div.column.center.third h3 a:hover {color:#ff5b02 !important;}
div#cmsPageHeader div.column.center.third p span a:hover {color:#365EFF !important;}
div.column.center.third ion-icon.md.hydrated:hover {color:#365EFF !important;}
body#pageid583179.wgtid304 div#cmsPageHeader form.noEnterSubmit {width:90% important;}
body#pageid583179.wgtid304 div#cmsPageFooter div.column.full iframe.mg1 {width:99% !important;height:99%;margin-left:0px;margin-right:0px !important;margin-bottom:-140px;border:1px solid #000 !important;}
#player {border-style:solid !important;border-width:5px !important;border-color:#000 !important;}
div#googleMapContactPage.cmsEditablePopup {width:px !important;margin-left:px;}
body#pageid583177.wgtid300 div#container.site {margin-top:px !important;margin-bottom:-41px !important;background-color:transparent !important;}
div#colorbox div#bannerwrap {display:none !important;}
div#cmsBannerContainer {margin-top:30px !important;}
div#cmsPageContent {margin-left:15px;margin-right:15px;}
div#cmsPageHeader {margin-left:15px;margin-right:15px;}
div#footerwrap {margin-top:40px;}
div#mapDiv {border-style:solid !important;border-width:2px !important;border-color:#0000ff !important;}
a{color:#eb5300;color:#eb5300;text-decoration:none;}
a:hover{color:;color:#0000ff;}
h1{color:#112D4C;font-size:2.5em;line-height:1.0em;}
h2{color:#112D4C;}
h3,h4{color:#0000ff;}
#foot h3 {color:#365EFF !important;}
h3 {color:#0000ff !important;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
ul#nav.nav.navbar-nav {margin-bottom:px !important;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;margin:2px 0;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input#from_name.validateRequired {width:133%;background-color:;}
textarea {height:100px!important;font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#eb5300;background-color:#eb5300;color:white;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#0000ff;background-color:;height:auto;}
a.btn.btn-primary.edit:hover {background-color:#fff !important;color:#000 !important;}
.btn.btn-primary{background-color:#eb5300;background-color:#eb5300;color:white;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:;background-color:#eb5300;color:white;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#bannerwrap {position:relative;min-height:75px;}
#bannerwrap .cycle-prev {left:0;}
#bannerwrap:hover .cycle-prev {left:2%;opacity:0.6;}
#bannerwrap .cycle-next {right:0;}
#bannerwrap:hover .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:#eb5300;background-color:#eb5300;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#0000ff;}
#bannerwrap .cycle-pager{display:block;}
.cycle-pager {font-size:40px;line-height:20px;position:absolute;bottom:60px;z-index:1000;text-align:center;width:100%;}
.cycle-pager span {cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#eb5300;color:#eb5300;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#cmsCycle2 img{display:none;}
#cmsCycle2 img:first-child{display:block;}
#cmsAltBanner,#cmsAltBanner .row{background-color:white;background-color:#efefef;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#cmsAltBanner .row .column.imgCol{padding:0;}
#cmsAltBanner .row .column.imgCol figcaption {padding:0 1em;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#logocontainer {padding-top:35px;}
#logocontainer #infoandlogin{order:2;margin-bottom:20px;}
#infoandlogin #cmsShoppingCartTemplateLinks{text-align:center;}
#footer {padding:5%;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background:;background:;bottom:0;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:;background:;padding:40px 8%;}
#mobmenu #menu ul{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:2px 0 0;padding:0;text-decoration:none;width:100%;padding:10px;line-height:1.2em;box-sizing:border-box;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#eb5300;}
#mobmenu #menu .arrow{display:none;}
#mobmenu #menu ul ul li a{padding-left:20px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
#infoandlogin{text-align:right;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:1146px;margin:auto;padding:6px 8px 0;color:#0000ff;height:30px;}
.site{max-width:1160px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;display:flex;flex-direction:column;background:white;}
#cmslogo{text-align:center;margin:2% 5%;}
div#logocontainer img.logo {margin-bottom:-5px;margin-top:px;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:0;width:100%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#eb5300;}
#container{background-color:transparent;text-align:left;margin:auto;}
.homepage #container{background-color:transparent;border-bottom:none !important;margin:0 auto;position:relative;z-index:400;}
.fullwidthpage #container{background-color:transparent;max-width:none;}
div#cmsPageContainer {margin-top:-25px !important;}
#menuandsearch.desktop {height:px;margin-bottom:px !important;}
#menuandsearch{min-height:45px;border-width:px !important;border-bottom:;border-color:#000;background-color:;text-transform:uppercase;}
div#menu.menu {margin-bottom:px;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:45px;background-color:#fff;background-color:white;}
.categories .site{max-width:1160px;}
.categories #container{display:flex;flex-wrap:wrap;}
div#cmsBrowserTopFixed ion-icon.md.hydrated {height:33px !important;margin-top:-25px !important;display:;}
div.column.center.third ion-icon.md.hydrated {color:#000;}
div#cmsBrowserTopFixed {height:45px !important;z-index:9999;position:!important;font-size:px;font-family:Verdana;font-weight:bold;text-align:!important;color:#fff;background-color:#eb5300;}
a.noDecoration:hover {color:#fff;background-color:#eb5300;}
a.noDecoration {font-size:100%;margin-top:px !important;background-color:#112D4C;margin-left:px;padding:10px 10px 10px 10px;}
.categories #categories{background-color:white;flex:1;margin-top:25px;padding:25px;}
.categories #content{flex:3;}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:white;}
.templateC #sidebarcontent .featuredproducts {max-width:910px;margin-left:auto;margin-right:auto;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#eb5300;background-color:#eb5300;opacity:0.75;}
.featuredProductStamp_On_Sale:before{display:inline-block;content:"Sale";}
.featuredProductStamp_New_Item:before{display:inline-block;content:"New";}
.featuredProductStamp_Best_Seller:before{display:inline-block;content:"Hot";}
#FeaturedProductsCombined:before{display:block;content:"Featured Products";text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
div.cmsFormPrompt label {font-weight:bold;font-size:17px;}
#content{padding:25px;background-color:white;margin-top:25px;}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{display:none;font-weight:bold;margin-top:-35px !important;margin-bottom:15px !important;font-family:Verdana !important;font-size:55px !important;color:#000;line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage#ContentCMS h2,h2.section{text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
.homepage h1,h1.section{font-size:2.2em;text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
div.googleMapLarge {padding:10px;}
div#cmsContactTable div.cmsFormElement div.cmsFormData {font-weight:;color:#365EFF !important;}
a.nounderline.cu_email {color:#000 !important;}
a.nounderline.cu_physicaladdress {color:#000 !important;}
a.nounderline.cu_contact {color:#000!important;}
a.nounderline.cu_phone {color:#000 !important;}
div#cmsContactTable div.cmsFormElement {margin-bottom:8px;}
div#cmsContactTable {margin-top:37px;margin-bottom:30px;margin-left:px;}
body#pageid583179.wgtid930 div#ContentCMS.cmsUsualWidth {margin-left:15px;margin-right:15px;}
div#cmsEnquiryForm div.cmsFormData {margin-top:px;}
div.cmsFormElement.cmsFormElementName {width:!important;}
div.cmsFormElement.cmsFormElementFrom {width:!important;}
div.cmsFormElement.cmsFormElementPhone {width:!important;}
div.cmsFormElement.cmsFormElementSubject {width:!important;}
div#cmsEnquiryForm div.cmsFormPrompt{margin-top:px !important;}
div#cmsEnquiryForm {margin-bottom:33px !important;width:;margin-left:px;margin-right:px;border:;}
div.formDIV.formDIVColour {padding:10px;border:1px solid #000;}
div#cmsPageFooter iframe.mg1 {border:px solid #000;width:%;height:%;}
h3#ContactEnquiryFormHeader {margin-top:-30px;}
input#cc2self {width:30px;padding:px !important;}
div.cmsCheckBoxOption label {padding:px ;font-size:13px;margin-left:px;font-weight:!important;}
div.cmsCheckBoxOption {padding:px;font-weight:!important;}
body#pageid583687.wgtid304 div#cmsPageContent h1 b {line-height:150% !important;}
body#pageid583179.wgtid304 div#cmsPageHeader h1 b {line-height:150% !important;}
body#pageid583177 div#cmsPageContent h1 b {line-height:150% !important;}
body#pageid583338 div#cmsPageContent h1 b {line-height:150% !important;}
body#pageid583338 div#cmsPageContent h3 b span {line-height:150% !important;}
body#pageid583175 div#cmsPageContent h1 b {line-height:150% !important;}
body#pageid583179 div.cmsFormData input#Subject.validateRequired {width:133%;border-style:solid;border-width:1px;border-color:#000;background-color:#;margin-top:8px !important;height:px !important;}
body#pageid583179 div.cmsFormData input#from_phone.validateRequired {width:133%;border-style:solid;border-width:1px;border-color:#000;background-color:#;margin-top:8px !important;height:px !important;}
body#pageid583179 div#cmsPageFooter {margin-left:px;margin-right:px;}
body#pageid583179 div.cmsFormDataNoPrompt textarea {border-style:solid;border-width:1px;border-color:#000;background-color:#;margin-top:8px !important;height:px !important;}
body#pageid583179 div.cmsFormData input#from.validateRequired.validateEmail {width:133%;border-style:solid;border-width:1px;border-color:#000;background-color:#;margin-top:8px !important;height:px !important;}
body#pageid583179 div.cmsFormData input#from_name.validateRequired {border-style:solid;width:133%;border-width:1px;border-color:#000;background-color:#;margin-top:px !important;height:px !important;}
body#pageid583179 div.cmsFormPrompt label {margin-top:20px !important;}
body#pageid583179 div.cmsFormPrompt {margin-bottom:10px !important;}
body#pageid583179 div#foot h3 {line-height:130%;font-weight:normal !important;color:#eb5300 !important;}
body#pageid583179 h3 {font-weight:bold;margin-left:px;color:#0000ff !important;}
div.googleMapLarge img {width:!important;border-style:;border-color:#0000ff;margin-left:px;}
#footerwrap h3 {line-height:130%;margin-top:15px !important;color:#eb5300 !important;}
#foot div.column.half p {font-weight:normal !important;}
#foot div.column.full p {font-weight:normal !important;}
#footerwrap{font-weight:bold;border-top:2px solid #fff;background-color:#112D4C;color:#fff;padding:0 1rem;margin-top:40px;}
#foot {min-height:40px;max-width:1144px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;#footer div:first-child:before {content:url('link_to_your_logo');display:block;margin-top:55px;margin-bottom:100px;}
}
#footer .item{display:none;width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map img {border-style:solid;border-color:#bfbce5;}
#footer #map{border-style:solid !important;border-width:2px !important;border-color:#0000ff !important;margin-top:20px !important;float:right;margin:0;}
#footer #rright.empty{display:none;}
small.copyright {line-height:200% !important;}
a.copyright:hover {color:#eb5300 !important;}
div.cmsTree {font-weight:bold;color:#0000ff !important;}
body#pageid583177 div#footerwrap {margin-top:px;}
div.cmsTree a:hover {color:#eb5300 !important;}
div.cmsTree a {color:#000 !important;}
small.copyright {display:;color:#fff !important;}
a.copyright {color:#eb5300 !important;}
.copyright{color:#;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{margin:0;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
div.googleMap img {border-style:solid;border-color:#0000ff;}
div.googleMap {text-align:center;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#000;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#eb5300;color:#eb5300;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;border-style:solid !important;border-width:2px !important;border-color:#ff0000 !important;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
@media (max-width:600px){#cmsBannerOverlay {font-size:80%;}
}
BODY {font-size:17px ;}
BODY {line-height:200% ;}
#menu {margin:0 auto;min-height:65px;background-color:#fff !important;padding:0;margin:auto;font-weight:bold;position:relative;color:#000 !important;z-index:499;background-color:;}
#menu ul {list-style:none;text-decoration:!important;font-size:22px !important;letter-spacing:0.15em !important;font-family:Montserrat,sans-serif;margin:0px 2px 0px 2px !important;font-weight:;text-transform:uppercase;padding:0;line-height:;background:white;background:;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {margin:0px 2px 0px 2px !important;display:inline-block;position:relative;background:;}
#menu li:hover{position:relative;z-index:5;background:;}
#menu li a {color:#000;padding:0px 12px 0px 12px;margin:0px 2px 0px 2px !important;line-height:45px;display:inline-block;letter-spacing:px;background:;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li a:hover {color:#ff5b02;background:;text-decoration:;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
a.menuactive.menulink {color:#ff5b02 !important;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu > ul > li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:0;margin:0;padding:0;position:absolute;width:200px;text-align:left;display:none;}
#menu ul ul li{position:relative;padding:0;display:block;}
#menu ul ul li a:link, #menu ul ul li a:visited,#menu ul ul li a,#menu ul ul li.hassubmenu > a {background-color:;background:;font-weight:normal;margin:0;padding:6px 12px;text-align:left;line-height:1.3em;}
#menu ul ul li:hover,#menu ul ul li:hover > a{background-color:;}
#menu ul ul ul{left:200px;margin:0;position:absolute;top:-1px;width:200px;}
#menu li li:hover ul {left:200px!important;margin-left:0;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu > ul > li.hassubmenu:after{font-family:"Ionicons";content:"\f123";padding-right:10px;color:#000;display:inline-block;font-size:0.8em;text-align:left;left:0;}
#menu li.hassubmenu > a {margin-right:6px;}
@media (max-width:560px){#menu > ul > li.hassubmenu:after{display:none;}
}
H1,H2,H3 {color:#112D4C ;}
H2,H3 {color:#112D4C ;}
H3 {color:#112D4C ;}
A {color:#eb5300 ;}
A:active, A:hover {color:#0000ff ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#efefef ;border:3px solid #efefef ;padding:1%;}
.formDIVColour {border:1px solid #000 ;padding:1%;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#000 }